| DocBook: The Definitive Guide 2.0.17 (Alpha)

# Diacritical Marks Character Entities (%isodia;)

%isodia; — Diacritical Marks Character Entities

## Synopsis

The `%isodia;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Diacritical Marks//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isodia.html

Non-Russian Cyrillic Character Entities (%isocyr2;) |  | Greek Letters Character Entities (%isogrk1;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.